[
    {
        "merged": "world.respect.sharedse.respect-lib-shared-se-release-68:/drawable-v23/abc_control_background_material.xml",
        "source": "world.respect.sharedse.respect-lib-shared-se-appcompat-1.7.1-18:/drawable-v23/abc_control_background_material.xml"
    }
]